/*============================*/

/*=== Custom Slider Styles ===*/

/*============================*/



#slider {

	position:relative;
	height:614px;
    width:100%;
	max-width:1400px;

	margin:0px auto;

	background:url(loading.gif) no-repeat 50% 50%;

	z-index:1;

}



#slider img {

	position:absolute;
	top:0px;
	left:0px;
	display:none;
}




.nivo-controlNav {
	position:absolute;
	width:100px;
	left:50%;
	bottom:30px;
	z-index:999;
	margin-left:-50px;
	text-align:center;
	}

	

.nivo-controlNav a {
	display:inline-block;
	width:8px;
	height:8px;
	border:2px solid #fff;
	text-indent:1000px;
	cursor:pointer;
	margin:0px 3px;
	text-align:center;
	border-radius:10px;

}

.nivo-controlNav a.active {
	background-color:#fff;
}




a.nivo-nextNav {


}

a.nivo-prevNav {


}



.nivo-caption {

    text-shadow:none;

    font-family: Helvetica, Arial, sans-serif;

}

.nivo-caption a { 

    color:#efe9d1;

    text-decoration:underline;

}



.clear {

	clear:both;

}



.nivoSlider {

	position:relative;

}



.nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

}



.nivoSlider a.nivo-imageLink {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	border:0;

	padding:0;

	margin:0;

	z-index:60;

	display:none;

}



.nivo-slice {

	display:block;

	position:absolute;

	z-index:50;

	height:100%;

}



.nivo-caption {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.8; /* Overridden by captionOpacity setting */

	width:100%;

	z-index:89;

}

.nivo-caption p {

	padding:5px;

	margin:0;

}

.nivo-caption a {

	display:inline !important;

}

.nivo-html-caption {

    display:none;

}



.nivo-directionNav a {
	position:absolute;
	top:50%;
	margin-top:-60px;
	z-index:99;
	cursor:pointer;
	display:block;
	width:40px;
	height:120px;
	background: rgba(0,0,0,0.6);
	text-align:center;
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);
	transition:all 0.2s

}
.nivo-directionNav a i{
	font-size:20px;
	color:#fff;
	line-height:120px;
	}

.nivo-directionNav a:hover{
	background-color:#ff0014;
	text-decoration: none
	}

.nivo-directionNav a:hover i{
	}


.nivo-prevNav {
	left:0px;
}

.nivo-nextNav {
	right:0px;

}





/*

 * jQuery Nivo Slider v2.3

 * http://nivo.dev7studios.com

 *

 * Copyright 2010, Gilbert Pellegrom

 * Free to use and abuse under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 * 

 * March 2010

 */

 

 

/* The Nivo Slider styles */

.nivoSlider {

	position:relative;

}

.nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	border:0;

	padding:0;

	margin:0;

	z-index:60;

	display:none;

}

/* The slices in the Slider */

.nivo-slice {

	display:block;

	position:absolute;

	z-index:50;

	height:100%;

}

/* Caption styles */

.nivo-caption {

	position:absolute;

	left:0px;

	bottom:0px;

	background:#000;

	color:#fff;

	opacity:0.8; /* Overridden by captionOpacity setting */

	width:100%;

	z-index:89;

}

.nivo-caption p {

	padding:5px;

	margin:0;

}

.nivo-caption a {

	display:inline !important;

}

.nivo-html-caption {

    display:none;

}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {

	position:absolute;

	top:45%;

	z-index:99;

	cursor:pointer;

}

.nivo-prevNav {

	left:0px;

}

.nivo-nextNav {

	right:0px;

}

